WordPress.org

Support

Support » Reviews » Does not work in WordPress 3.5

Does not work in WordPress 3.5

  • Marc Adrian
    Member

    @marcesadrian

    Great plugin, but no longer accepts HTML in WordPress 3.5. Let’s hope the developer manages to see this and do something about it.

  • The topic ‘Does not work in WordPress 3.5’ is closed to new replies.